Bug 1227787

Summary: coin-or-Vol-1.5.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: coin-or-VolAssignee: Paulo Andrade <paulo.cesar.pereira.de.andrade>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: paulo.cesar.pereira.de.andrade
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: coin-or-Sample-1.2.10-3.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-14 17:47:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.5.2 (#1227787) none

Description Upstream Release Monitoring 2015-06-03 13:39:01 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.5.1-1.fc23
URL: http://www.coin-or.org/download/source/Vol

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-03 13:39:11 UTC
Created attachment 1034321 [details]
[patch] Update to 1.5.2 (#1227787)

Comment 2 Upstream Release Monitoring 2015-06-03 13:46:30 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9931177

Comment 3 Upstream Release Monitoring 2015-06-14 17:21:42 UTC
pcpa's coin-or-Vol-1.5.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645895

Comment 4 Paulo Andrade 2015-06-14 17:47:56 UTC
Successfully waited 0:02 for coin-or-Vol-1.5.2-1.fc23 to appear in the rawhide repo

Comment 5 Fedora Update System 2015-06-23 03:27:49 UTC
coin-or-Sample-1.2.10-3.fc21,coin-or-CoinUtils-2.10.8-3.fc21,coin-or-Osi-0.107.4-3.fc21,coin-or-Cgl-0.59.5-4.fc21,coin-or-Alps-1.5.3-4.fc21,coin-or-Bcps-0.94.2-3.fc21,coin-or-Vol-1.5.2-3.fc21,coin-or-Bcp-1.3.8-7.fc21,coin-or-Blis-0.94.2-2.fc21,coin-or-Cbc-2.9.5-3.fc21,coin-or-DyLP-1.10.1-3.fc21,coin-or-CoinMP-1.7.6-7.fc21,coin-or-Dip-0.91.2-4.fc21,coin-or-FlopC++-1.1.7-7.fc21,coin-or-Ipopt-3.12.3-3.fc21,coin-or-Bonmin-1.8.1-6.fc21,coin-or-Couenne-0.5.2-6.fc21,coin-or-SYMPHONY-5.6.8-4.fc21,coin-or-OS-2.9.3-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/coin-or-Sample-1.2.10-3.fc21,coin-or-CoinUtils-2.10.8-3.fc21,coin-or-Osi-0.107.4-3.fc21,coin-or-Cgl-0.59.5-4.fc21,coin-or-Alps-1.5.3-4.fc21,coin-or-Bcps-0.94.2-3.fc21,coin-or-Vol-1.5.2-3.fc21,coin-or-Bcp-1.3.8-7.fc21,coin-or-Blis-0.94.2-2.fc21,coin-or-Cbc-2.9.5-3.fc21,coin-or-DyLP-1.10.1-3.fc21,coin-or-CoinMP-1.7.6-7.fc21,coin-or-Dip-0.91.2-4.fc21,coin-or-FlopC++-1.1.7-7.fc21,coin-or-Ipopt-3.12.3-3.fc21,coin-or-Bonmin-1.8.1-6.fc21,coin-or-Couenne-0.5.2-6.fc21,coin-or-SYMPHONY-5.6.8-4.fc21,coin-or-OS-2.9.3-4.fc21

Comment 6 Fedora Update System 2015-06-23 03:28:05 UTC
coin-or-Clp-1.16.6-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/coin-or-Clp-1.16.6-5.fc22

Comment 7 Fedora Update System 2015-06-23 03:37:28 UTC
coin-or-Sample-1.2.10-3.fc22,coin-or-CoinUtils-2.10.8-3.fc22,coin-or-Osi-0.107.4-3.fc22,coin-or-Cgl-0.59.5-4.fc22,coin-or-Alps-1.5.3-4.fc22,coin-or-Bcps-0.94.2-3.fc22,coin-or-Vol-1.5.2-3.fc22,coin-or-Bcp-1.3.8-7.fc22,coin-or-Blis-0.94.2-2.fc22,coin-or-Cbc-2.9.5-3.fc22,coin-or-DyLP-1.10.1-3.fc22,coin-or-CoinMP-1.7.6-7.fc22,coin-or-Dip-0.91.2-4.fc22,coin-or-FlopC++-1.1.7-7.fc22,coin-or-Ipopt-3.12.3-3.fc22,coin-or-Bonmin-1.8.1-6.fc22,coin-or-Couenne-0.5.2-6.fc22,coin-or-SYMPHONY-5.6.8-4.fc22,coin-or-OS-2.9.3-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/coin-or-Sample-1.2.10-3.fc22,coin-or-CoinUtils-2.10.8-3.fc22,coin-or-Osi-0.107.4-3.fc22,coin-or-Cgl-0.59.5-4.fc22,coin-or-Alps-1.5.3-4.fc22,coin-or-Bcps-0.94.2-3.fc22,coin-or-Vol-1.5.2-3.fc22,coin-or-Bcp-1.3.8-7.fc22,coin-or-Blis-0.94.2-2.fc22,coin-or-Cbc-2.9.5-3.fc22,coin-or-DyLP-1.10.1-3.fc22,coin-or-CoinMP-1.7.6-7.fc22,coin-or-Dip-0.91.2-4.fc22,coin-or-FlopC++-1.1.7-7.fc22,coin-or-Ipopt-3.12.3-3.fc22,coin-or-Bonmin-1.8.1-6.fc22,coin-or-Couenne-0.5.2-6.fc22,coin-or-SYMPHONY-5.6.8-4.fc22,coin-or-OS-2.9.3-4.fc22

Comment 8 Fedora Update System 2015-07-03 18:34:11 UTC
coin-or-Sample-1.2.10-3.fc21, coin-or-CoinUtils-2.10.8-3.fc21, coin-or-Osi-0.107.4-3.fc21, coin-or-Cgl-0.59.5-4.fc21, coin-or-Alps-1.5.3-4.fc21, coin-or-Bcps-0.94.2-3.fc21, coin-or-Vol-1.5.2-3.fc21, coin-or-Bcp-1.3.8-7.fc21, coin-or-Blis-0.94.2-2.fc21, coin-or-Cbc-2.9.5-3.fc21, coin-or-DyLP-1.10.1-3.fc21, coin-or-CoinMP-1.7.6-7.fc21, coin-or-Dip-0.91.2-4.fc21, coin-or-FlopC++-1.1.7-7.fc21, coin-or-Ipopt-3.12.3-3.fc21, coin-or-Bonmin-1.8.1-6.fc21, coin-or-Couenne-0.5.2-6.fc21, coin-or-SYMPHONY-5.6.8-4.fc21, coin-or-OS-2.9.3-4.fc21, coin-or-Clp-1.16.6-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-07-03 18:47:06 UTC
coin-or-Sample-1.2.10-3.fc22, coin-or-CoinUtils-2.10.8-3.fc22, coin-or-Osi-0.107.4-3.fc22, coin-or-Cgl-0.59.5-4.fc22, coin-or-Alps-1.5.3-4.fc22, coin-or-Bcps-0.94.2-3.fc22, coin-or-Vol-1.5.2-3.fc22, coin-or-Bcp-1.3.8-7.fc22, coin-or-Blis-0.94.2-2.fc22, coin-or-Cbc-2.9.5-3.fc22, coin-or-DyLP-1.10.1-3.fc22, coin-or-CoinMP-1.7.6-7.fc22, coin-or-Dip-0.91.2-4.fc22, coin-or-FlopC++-1.1.7-7.fc22, coin-or-Ipopt-3.12.3-3.fc22, coin-or-Clp-1.16.6-5.fc22, coin-or-Bonmin-1.8.1-6.fc22, coin-or-Couenne-0.5.2-6.fc22, coin-or-SYMPHONY-5.6.8-4.fc22, coin-or-OS-2.9.3-4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.